package com.ssj.framework.weixin.card.bean;

import java.io.Serializable;

public class NotifyOptional implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = -3042000230755762768L;
	private Boolean is_notify_bonus;//积分变动时是否触发系统模板消息，默认为true
	private Boolean is_notify_balance; //余额变动时是否触发系统模板消息，默认为true
	private Boolean is_notify_custom_field1 ; //自定义group1变动时是否触发系统模板消息，默认为false。（2、3同理）
	public Boolean getIs_notify_bonus() {
		return is_notify_bonus;
	}
	public void setIs_notify_bonus(Boolean is_notify_bonus) {
		this.is_notify_bonus = is_notify_bonus;
	}
	public Boolean getIs_notify_balance() {
		return is_notify_balance;
	}
	public void setIs_notify_balance(Boolean is_notify_balance) {
		this.is_notify_balance = is_notify_balance;
	}
	public Boolean getIs_notify_custom_field1() {
		return is_notify_custom_field1;
	}
	public void setIs_notify_custom_field1(Boolean is_notify_custom_field1) {
		this.is_notify_custom_field1 = is_notify_custom_field1;
	}
	
	
}
